# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sun Jun 25 18:20:42 UTC 2017
pkgname = kalu
pkgver = 4.0.2-2
pkgdesc = Upgrade notifier w/ AUR support, watched (AUR) packages, news
url = http://jjacky.com/kalu
builddate = 1498414842
packager = Unknown Packager
size = 690176
arch = i686
license = GPL3+
depend = dbus
depend = polkit
depend = gtk3
depend = pacman>=5.0
depend = pacman<5.1
depend = curl
depend = libnotify
depend = xfce4-notifyd
makedepend = perl
makedepend = groff
